
Redmine - Feature #34608

assigne contact in issues

2021-01-19 15:39 - Nikos Kotronakis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

hello,

do we know any way to add a contact to issue? I have a big progect with many issues, so i want if it's possible to add a contact each

time.

thanks

History

#1 - 2021-01-20 00:11 - Go MAEDA

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help may

be helpful for you.

#2 - 2021-01-20 00:11 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid
